.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-1833.434800px;}
._6{margin-left:-13.200000px;}
._8{margin-left:-7.440800px;}
._7{margin-left:-5.232000px;}
._5{margin-left:-4.200000px;}
._2{margin-left:-3.080000px;}
._0{margin-left:-1.152000px;}
._3{width:1.456000px;}
._1b{width:10.432000px;}
._20{width:24.320000px;}
._1{width:25.440000px;}
._1c{width:32.320000px;}
._4{width:37.464000px;}
._d{width:66.652800px;}
._e{width:72.695200px;}
._23{width:83.588800px;}
._f{width:88.309200px;}
._25{width:94.400800px;}
._22{width:106.547200px;}
._21{width:107.866000px;}
._1a{width:111.026000px;}
._18{width:116.938000px;}
._24{width:118.551200px;}
._12{width:120.646000px;}
._10{width:125.578000px;}
._a{width:127.430400px;}
._13{width:130.142800px;}
._16{width:131.822800px;}
._19{width:133.238000px;}
._17{width:135.171600px;}
._11{width:141.878000px;}
._15{width:153.410400px;}
._b{width:156.398800px;}
._14{width:158.089600px;}
._1d{width:180.507200px;}
._1e{width:288.374400px;}
._1f{width:342.596800px;}
._9{width:628.020400px;}
.fc3{color:rgb(173,180,221);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(28,79,156);}
.fc0{color:rgb(238,41,61);}
.fsc{font-size:20.000000px;}
.fsb{font-size:20.988000px;}
.fs7{font-size:23.320000px;}
.fs9{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:41.976000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y3b{bottom:43.230882px;}
.y68{bottom:56.095799px;}
.y69{bottom:56.755158px;}
.y3a{bottom:63.850490px;}
.y67{bottom:70.154623px;}
.y39{bottom:84.470098px;}
.y8d{bottom:88.661190px;}
.yd{bottom:90.388394px;}
.y38{bottom:105.089706px;}
.yc{bottom:120.068133px;}
.y37{bottom:125.709314px;}
.y36{bottom:146.328922px;}
.y35{bottom:166.948529px;}
.yb{bottom:170.836107px;}
.y34{bottom:187.568137px;}
.ya{bottom:221.604080px;}
.y47{bottom:226.880357px;}
.y33{bottom:230.681863px;}
.y46{bottom:247.499965px;}
.y32{bottom:251.301471px;}
.y45{bottom:268.119573px;}
.y31{bottom:271.921078px;}
.y9{bottom:272.372054px;}
.y30{bottom:292.540686px;}
.y44{bottom:298.018004px;}
.y8{bottom:302.051793px;}
.y2f{bottom:313.160294px;}
.y43{bottom:318.637612px;}
.ye{bottom:327.258170px;}
.y2e{bottom:333.779902px;}
.y42{bottom:339.257220px;}
.y7{bottom:352.819767px;}
.y2d{bottom:354.399510px;}
.y41{bottom:359.876827px;}
.y6{bottom:382.499505px;}
.y2c{bottom:383.923039px;}
.y40{bottom:389.775259px;}
.y3f{bottom:410.394867px;}
.y5{bottom:412.179088px;}
.y3e{bottom:438.043886px;}
.y2b{bottom:438.752451px;}
.y3c{bottom:460.538004px;}
.y4{bottom:462.947061px;}
.y2a{bottom:466.401471px;}
.y3d{bottom:469.901180px;}
.y29{bottom:487.021078px;}
.y3{bottom:492.626800px;}
.y28{bottom:507.640686px;}
.y27{bottom:528.260294px;}
.y4d{bottom:533.231025px;}
.y2{bottom:543.394774px;}
.y8c{bottom:545.007008px;}
.y26{bottom:548.879902px;}
.y4c{bottom:555.725299px;}
.y8b{bottom:562.299361px;}
.y63{bottom:562.553826px;}
.y4b{bottom:578.219417px;}
.y8a{bottom:579.591714px;}
.y66{bottom:584.534641px;}
.y62{bottom:585.047944px;}
.y89{bottom:598.055636px;}
.y4a{bottom:600.713535px;}
.y25{bottom:603.240686px;}
.y65{bottom:607.028758px;}
.y61{bottom:607.542061px;}
.y88{bottom:616.472695px;}
.y49{bottom:623.207652px;}
.y24{bottom:623.860294px;}
.y64{bottom:629.522876px;}
.y87{bottom:633.343283px;}
.y23{bottom:644.479902px;}
.y48{bottom:645.701614px;}
.y22{bottom:665.099510px;}
.y76{bottom:675.409314px;}
.y58{bottom:676.357191px;}
.y21{bottom:685.719118px;}
.y57{bottom:698.851308px;}
.y20{bottom:706.338725px;}
.y86{bottom:717.859150px;}
.y56{bottom:721.345426px;}
.y83{bottom:722.611033px;}
.y1f{bottom:726.958333px;}
.y85{bottom:732.855229px;}
.y82{bottom:739.903386px;}
.y55{bottom:743.839544px;}
.y1e{bottom:747.577941px;}
.y84{bottom:747.851307px;}
.y81{bottom:757.195739px;}
.y1d{bottom:768.197549px;}
.y80{bottom:774.488092px;}
.y7e{bottom:792.905150px;}
.y7d{bottom:810.088157px;}
.y1c{bottom:813.185784px;}
.y7f{bottom:830.385818px;}
.y1b{bottom:833.805392px;}
.y19{bottom:854.425000px;}
.y75{bottom:855.049837px;}
.y1a{bottom:859.626765px;}
.y18{bottom:875.044608px;}
.y17{bottom:895.664216px;}
.y7c{bottom:906.989379px;}
.y4f{bottom:907.396616px;}
.y16{bottom:916.283824px;}
.y7b{bottom:921.985458px;}
.y4e{bottom:929.890890px;}
.y15{bottom:936.903431px;}
.y7a{bottom:936.981536px;}
.y79{bottom:951.977614px;}
.y59{bottom:955.140850px;}
.y14{bottom:957.523039px;}
.y78{bottom:966.973693px;}
.y13{bottom:978.142647px;}
.y77{bottom:981.969771px;}
.y60{bottom:998.296595px;}
.y12{bottom:998.762255px;}
.y5f{bottom:999.858687px;}
.y73{bottom:1000.976832px;}
.y72{bottom:1018.269185px;}
.y5e{bottom:1022.509014px;}
.y5d{bottom:1024.071105px;}
.y11{bottom:1028.285784px;}
.y71{bottom:1035.561538px;}
.y5c{bottom:1046.721432px;}
.y70{bottom:1052.853891px;}
.yf{bottom:1062.026961px;}
.y6b{bottom:1071.270950px;}
.y10{bottom:1071.390137px;}
.y6f{bottom:1075.952538px;}
.y6a{bottom:1086.891865px;}
.y1{bottom:1087.450000px;}
.y52{bottom:1095.650980px;}
.y6e{bottom:1102.512780px;}
.y54{bottom:1116.806229px;}
.y6d{bottom:1118.133695px;}
.y51{bottom:1118.145098px;}
.y5b{bottom:1127.049020px;}
.y6c{bottom:1133.754610px;}
.y53{bottom:1139.300347px;}
.y50{bottom:1140.639216px;}
.y74{bottom:1159.426959px;}
.y5a{bottom:1159.852941px;}
.hf{height:15.992856px;}
.h8{height:17.769840px;}
.hd{height:24.384000px;}
.he{height:27.432000px;}
.hb{height:30.480000px;}
.h10{height:31.646484px;}
.h5{height:31.985712px;}
.h7{height:33.528000px;}
.h6{height:36.576000px;}
.ha{height:39.624000px;}
.h2{height:42.672000px;}
.h1{height:48.768000px;}
.h4{height:54.864000px;}
.h3{height:909.918301px;}
.h9{height:1148.137255px;}
.hc{height:1198.905229px;}
.h0{height:1237.176471px;}
.w2{width:884.143791px;}
.w3{width:900.545752px;}
.w1{width:902.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x35{left:53.732355px;}
.x15{left:55.454248px;}
.x18{left:56.891997px;}
.x34{left:68.621899px;}
.x8{left:71.856209px;}
.x1a{left:73.591537px;}
.x19{left:74.884948px;}
.xe{left:82.790850px;}
.xd{left:84.352941px;}
.x13{left:90.601307px;}
.x3a{left:99.199215px;}
.x9{left:103.098039px;}
.x37{left:104.168853px;}
.x36{left:105.462265px;}
.x2{left:129.085618px;}
.x1c{left:151.975101px;}
.x1b{left:164.353739px;}
.x2a{left:226.049012px;}
.x39{left:235.898936px;}
.xc{left:239.000000px;}
.x1e{left:253.068508px;}
.x1d{left:255.282929px;}
.x1f{left:260.441268px;}
.x38{left:279.607662px;}
.x20{left:291.960838px;}
.x3{left:326.867647px;}
.x2b{left:328.747780px;}
.x21{left:349.631694px;}
.xa{left:357.812992px;}
.x2c{left:360.863757px;}
.x16{left:363.886092px;}
.xb{left:374.205580px;}
.x14{left:378.583967px;}
.x12{left:383.485341px;}
.x2d{left:392.733392px;}
.x3e{left:401.073086px;}
.x3d{left:406.042880px;}
.x3c{left:407.336135px;}
.x17{left:421.738463px;}
.x1{left:424.888889px;}
.x23{left:452.961548px;}
.x22{left:458.213612px;}
.x24{left:493.858353px;}
.x3b{left:514.123366px;}
.x2f{left:518.221982px;}
.x2e{left:525.272638px;}
.x25{left:560.655416px;}
.x6{left:566.646818px;}
.x7{left:573.932413px;}
.x30{left:591.256008px;}
.x4{left:596.680995px;}
.x31{left:599.177999px;}
.x5{left:613.073584px;}
.x32{left:672.238580px;}
.x33{left:679.141150px;}
.x11{left:692.374721px;}
.xf{left:710.391103px;}
.x10{left:734.325001px;}
.x26{left:740.075997px;}
.x28{left:814.049777px;}
.x29{left:815.884454px;}
.x27{left:819.975259px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-1564.940164pt;}
._6{margin-left:-11.266946pt;}
._8{margin-left:-6.351143pt;}
._7{margin-left:-4.465808pt;}
._5{margin-left:-3.584937pt;}
._2{margin-left:-2.628954pt;}
._0{margin-left:-0.983297pt;}
._3{width:1.242778pt;}
._1b{width:8.904301pt;}
._20{width:20.758494pt;}
._1{width:21.714477pt;}
._1c{width:27.586946pt;}
._4{width:31.977640pt;}
._d{width:56.891930pt;}
._e{width:62.049459pt;}
._23{width:71.347762pt;}
._f{width:75.376890pt;}
._25{width:80.576415pt;}
._22{width:90.944054pt;}
._21{width:92.069724pt;}
._1a{width:94.766962pt;}
._18{width:99.813188pt;}
._24{width:101.190146pt;}
._12{width:102.978176pt;}
._10{width:107.187916pt;}
._a{width:108.769044pt;}
._13{width:111.084231pt;}
._16{width:112.518206pt;}
._19{width:113.726159pt;}
._17{width:115.376596pt;}
._11{width:121.100887pt;}
._15{width:130.944442pt;}
._b{width:133.495210pt;}
._14{width:134.938403pt;}
._1d{width:154.073091pt;}
._1e{width:246.143839pt;}
._1f{width:292.425721pt;}
._9{width:536.050885pt;}
.fsc{font-size:17.071130pt;}
.fsb{font-size:17.914444pt;}
.fs7{font-size:19.904937pt;}
.fs9{font-size:27.313808pt;}
.fsa{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:35.828887pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y3b{bottom:36.900000pt;}
.y68{bottom:47.880933pt;}
.y69{bottom:48.443733pt;}
.y3a{bottom:54.500000pt;}
.y67{bottom:59.880933pt;}
.y39{bottom:72.100000pt;}
.y8d{bottom:75.677333pt;}
.yd{bottom:77.151600pt;}
.y38{bottom:89.700000pt;}
.yc{bottom:102.484933pt;}
.y37{bottom:107.300000pt;}
.y36{bottom:124.900000pt;}
.y35{bottom:142.500000pt;}
.yb{bottom:145.818267pt;}
.y34{bottom:160.100000pt;}
.ya{bottom:189.151600pt;}
.y47{bottom:193.655200pt;}
.y33{bottom:196.900000pt;}
.y46{bottom:211.255200pt;}
.y32{bottom:214.500000pt;}
.y45{bottom:228.855200pt;}
.y31{bottom:232.100000pt;}
.y9{bottom:232.484933pt;}
.y30{bottom:249.700000pt;}
.y44{bottom:254.375200pt;}
.y8{bottom:257.818267pt;}
.y2f{bottom:267.300000pt;}
.y43{bottom:271.975200pt;}
.ye{bottom:279.333333pt;}
.y2e{bottom:284.900000pt;}
.y42{bottom:289.575200pt;}
.y7{bottom:301.151600pt;}
.y2d{bottom:302.500000pt;}
.y41{bottom:307.175200pt;}
.y6{bottom:326.484933pt;}
.y2c{bottom:327.700000pt;}
.y40{bottom:332.695200pt;}
.y3f{bottom:350.295200pt;}
.y5{bottom:351.818133pt;}
.y3e{bottom:373.895200pt;}
.y2b{bottom:374.500000pt;}
.y3c{bottom:393.095200pt;}
.y4{bottom:395.151467pt;}
.y2a{bottom:398.100000pt;}
.y3d{bottom:401.087200pt;}
.y29{bottom:415.700000pt;}
.y3{bottom:420.484800pt;}
.y28{bottom:433.300000pt;}
.y27{bottom:450.900000pt;}
.y4d{bottom:455.142800pt;}
.y2{bottom:463.818133pt;}
.y8c{bottom:465.194267pt;}
.y26{bottom:468.500000pt;}
.y4c{bottom:474.342933pt;}
.y8b{bottom:479.954267pt;}
.y63{bottom:480.171467pt;}
.y4b{bottom:493.542933pt;}
.y8a{bottom:494.714267pt;}
.y66{bottom:498.933333pt;}
.y62{bottom:499.371467pt;}
.y89{bottom:510.474267pt;}
.y4a{bottom:512.742933pt;}
.y25{bottom:514.900000pt;}
.y65{bottom:518.133333pt;}
.y61{bottom:518.571467pt;}
.y88{bottom:526.194267pt;}
.y49{bottom:531.942933pt;}
.y24{bottom:532.500000pt;}
.y64{bottom:537.333333pt;}
.y87{bottom:540.594267pt;}
.y23{bottom:550.100000pt;}
.y48{bottom:551.142800pt;}
.y22{bottom:567.700000pt;}
.y76{bottom:576.500000pt;}
.y58{bottom:577.309067pt;}
.y21{bottom:585.300000pt;}
.y57{bottom:596.509067pt;}
.y20{bottom:602.900000pt;}
.y86{bottom:612.733333pt;}
.y56{bottom:615.709067pt;}
.y83{bottom:616.789333pt;}
.y1f{bottom:620.500000pt;}
.y85{bottom:625.533333pt;}
.y82{bottom:631.549333pt;}
.y55{bottom:634.909067pt;}
.y1e{bottom:638.100000pt;}
.y84{bottom:638.333333pt;}
.y81{bottom:646.309333pt;}
.y1d{bottom:655.700000pt;}
.y80{bottom:661.069333pt;}
.y7e{bottom:676.789333pt;}
.y7d{bottom:691.456000pt;}
.y1c{bottom:694.100000pt;}
.y7f{bottom:708.781200pt;}
.y1b{bottom:711.700000pt;}
.y19{bottom:729.300000pt;}
.y75{bottom:729.833333pt;}
.y1a{bottom:733.740000pt;}
.y18{bottom:746.900000pt;}
.y17{bottom:764.500000pt;}
.y7c{bottom:774.166667pt;}
.y4f{bottom:774.514267pt;}
.y16{bottom:782.100000pt;}
.y7b{bottom:786.966667pt;}
.y4e{bottom:793.714400pt;}
.y15{bottom:799.700000pt;}
.y7a{bottom:799.766667pt;}
.y79{bottom:812.566667pt;}
.y59{bottom:815.266667pt;}
.y14{bottom:817.300000pt;}
.y78{bottom:825.366667pt;}
.y13{bottom:834.900000pt;}
.y77{bottom:838.166667pt;}
.y60{bottom:852.102533pt;}
.y12{bottom:852.500000pt;}
.y5f{bottom:853.435867pt;}
.y73{bottom:854.390267pt;}
.y72{bottom:869.150267pt;}
.y5e{bottom:872.769200pt;}
.y5d{bottom:874.102533pt;}
.y11{bottom:877.700000pt;}
.y71{bottom:883.910267pt;}
.y5c{bottom:893.435867pt;}
.y70{bottom:898.670267pt;}
.yf{bottom:906.500000pt;}
.y6b{bottom:914.390267pt;}
.y10{bottom:914.492000pt;}
.y6f{bottom:918.386267pt;}
.y6a{bottom:927.723600pt;}
.y1{bottom:928.200000pt;}
.y52{bottom:935.200000pt;}
.y6e{bottom:941.056933pt;}
.y54{bottom:953.257200pt;}
.y6d{bottom:954.390267pt;}
.y51{bottom:954.400000pt;}
.y5b{bottom:962.000000pt;}
.y6c{bottom:967.723600pt;}
.y53{bottom:972.457200pt;}
.y50{bottom:973.600000pt;}
.y74{bottom:989.636400pt;}
.y5a{bottom:990.000000pt;}
.hf{height:13.650806pt;}
.h8{height:15.167562pt;}
.hd{height:20.813121pt;}
.he{height:23.414762pt;}
.hb{height:26.016402pt;}
.h10{height:27.012062pt;}
.h5{height:27.301612pt;}
.h7{height:28.618042pt;}
.h6{height:31.219682pt;}
.ha{height:33.821322pt;}
.h2{height:36.422962pt;}
.h1{height:41.626243pt;}
.h4{height:46.829523pt;}
.h3{height:776.666667pt;}
.h9{height:980.000000pt;}
.hc{height:1023.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:754.666667pt;}
.w3{width:768.666667pt;}
.w1{width:770.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x35{left:45.863600pt;}
.x15{left:47.333333pt;}
.x18{left:48.560533pt;}
.x34{left:58.572667pt;}
.x8{left:61.333333pt;}
.x1a{left:62.814533pt;}
.x19{left:63.918533pt;}
.xe{left:70.666667pt;}
.xd{left:72.000000pt;}
.x13{left:77.333333pt;}
.x3a{left:84.672133pt;}
.x9{left:88.000000pt;}
.x37{left:88.914000pt;}
.x36{left:90.018000pt;}
.x2{left:110.181867pt;}
.x1c{left:129.719333pt;}
.x1b{left:140.285200pt;}
.x2a{left:192.945600pt;}
.x39{left:201.353067pt;}
.xc{left:204.000000pt;}
.x1e{left:216.008267pt;}
.x1d{left:217.898400pt;}
.x1f{left:222.301333pt;}
.x38{left:238.660933pt;}
.x20{left:249.205067pt;}
.x3{left:279.000000pt;}
.x2b{left:280.604800pt;}
.x21{left:298.430400pt;}
.xa{left:305.413600pt;}
.x2c{left:308.017600pt;}
.x16{left:310.597333pt;}
.xb{left:319.405600pt;}
.x14{left:323.142800pt;}
.x12{left:327.326400pt;}
.x2d{left:335.220133pt;}
.x3e{left:342.338533pt;}
.x3d{left:346.580533pt;}
.x3c{left:347.684400pt;}
.x17{left:359.977600pt;}
.x1{left:362.666667pt;}
.x23{left:386.628267pt;}
.x22{left:391.111200pt;}
.x24{left:421.536000pt;}
.x3b{left:438.833333pt;}
.x2f{left:442.331733pt;}
.x2e{left:448.349867pt;}
.x25{left:478.551067pt;}
.x6{left:483.665067pt;}
.x7{left:489.883733pt;}
.x30{left:504.670400pt;}
.x4{left:509.300933pt;}
.x31{left:511.432267pt;}
.x5{left:523.292933pt;}
.x32{left:573.793600pt;}
.x33{left:579.685333pt;}
.x11{left:590.980933pt;}
.xf{left:606.358933pt;}
.x10{left:626.787867pt;}
.x26{left:631.696667pt;}
.x28{left:694.837467pt;}
.x29{left:696.403467pt;}
.x27{left:699.895200pt;}
}
